local fn = _gn(0x923583741DC87BCE)
--- Seems to set the ped's loco type.
-- Values used in the scripts:
-- algie
-- angry_female
-- arthur_healthy
-- cowboy
-- cowboy_f
-- default
-- default_female
-- free_slave_01
-- free_slave_02
-- gold_panner
-- guard_lantern
-- injured_general
-- john_marston
-- lilly_millet
-- lone_prisoner
-- lost_man
-- mp_ova_hunter
-- mp_ova_hunter_female
-- murfree
-- old_female
-- primate
-- rally
-- waiter
-- war_veteran
function Global.SetPedDesiredLocoForModel(ped, locomotionArchetype)
	return _in2(fn, ped, _ts(locomotionArchetype))
end
